/* レイアウト
----------------------------------------------------------------------------- */


/* information */



.contentArea .infoBox {
width: 600px;
text-align: left;
margin: 0 auto 30px;
}

.contentArea .infoBox h3{
margin-bottom: 10px;
color: #e94291;
font-weight: bold;
font-size:1.5em;
}

.contentArea .infoBox .photo{
width: auto;
float: right;
margin-left: 5px;
}

.contentArea .infoBox p em{
font-weight: bold;
}

.contentArea .linkBtn {
display: block;
width: 300px;
text-align: center;
margin: 10px 0 0 0;
color: #ffffff;
font-size: 20px;
padding: 20px;
text-decoration: none;
}

/* スマホレイアウト
----------------------------------------------------------------------------- */
@media only screen and (max-width: 767px) {
/* -------------------------------------------------------------------------- */

.contentArea .infoBox {
width: 95%;
}

.contentArea .infoBox .photo{
clear: both;
float: none;
margin: auto;
text-align: center;
}
    
.contentArea .linkBtn {
width: 60%;
font-size: 18px;
padding: 20px;
margin: 10px auto 0 auto;
}

/* -------------------------------------------------------------------------- */
}










